/************************************************************************************
  RESET
*************************************************************************************/
/* line 12, ../../app/styles/style.scss */
#eawase address, #eawase blockquote, #eawase div, #eawase dl, #eawase form, #eawase h1, #eawase h2, #eawase h3, #eawase h4, #eawase h5, #eawase h6, #eawase ol, #eawase p, #eawase pre, #eawase table, #eawase ul,
#eawase dd, #eawase dt, #eawase li, #eawase tbody, #eawase td, #eawase tfoot, #eawase th, #eawase thead, #eawase tr, #eawase button, #eawase del, #eawase ins, #eawase map, #eawase object,
#eawase a, #eawase abbr, #eawase acronym, #eawase b, #eawase bdo, #eawase big, #eawase br, #eawase cite, #eawase code, #eawase dfn, #eawase em, #eawase i, #eawase img, #eawase kbd, #eawase q, #eawase samp, #eawase small, #eawase span,
#eawase strong, #eawase sub, #eawase sup, #eawase tt, #eawase var, #eawase legend, #eawase fieldset {
  margin: 0;
  padding: 0;
}

/* line 17, ../../app/styles/style.scss */
#eawase img, #eawase fieldset {
  border: 0;
}

/* set html5 elements to block */
/* line 22, ../../app/styles/style.scss */
#eawase article, #eawase aside, #eawase details, #eawase figcaption, #eawase figure, #eawase footer, #eawase header, #eawase hgroup, #eawase menu, #eawase nav, #eawase section {
  display: block;
}

/************************************************************************************
  GENERAL STYLING
*************************************************************************************/
/* line 30, ../../app/styles/style.scss */
#eawase-wrapper {
  width: 720px;
  height: 480px;
  margin: 0 auto;
}

/* line 36, ../../app/styles/style.scss */
#eawase-container {
  position: relative;
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  max-width: 750px;
  overflow: hidden;
}

/* line 46, ../../app/styles/style.scss */
#eawase-container > img {
  position: absolute;
  width: 100%;
  height: 100%;
}

/* line 52, ../../app/styles/style.scss */
#eawase {
  position: relative;
  width: 100%;
  height: 100%;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -moz-tap-highlight-color: rgba(255, 255, 255, 0);
  -ms-tap-highlight-color: rgba(255, 255, 255, 0);
  -o-tap-highlight-color: rgba(255, 255, 255, 0);
  tap-highlight-color: rgba(255, 255, 255, 0);
}

/* line 63, ../../app/styles/style.scss */
#eawase a {
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -moz-tap-highlight-color: rgba(255, 255, 255, 0);
  -ms-tap-highlight-color: rgba(255, 255, 255, 0);
  -o-tap-highlight-color: rgba(255, 255, 255, 0);
  tap-highlight-color: rgba(255, 255, 255, 0);
}

/************************************************************************************
  TOP
*************************************************************************************/
/* line 75, ../../app/styles/style.scss */
#eawase .top {
  width: 100%;
  height: 100%;
}

/* line 80, ../../app/styles/style.scss */
#eawase .top img.title {
  width: 345.6px;
  height: 221.76px;
  position: absolute;
  top: 9.6px;
  left: 52.8px;
  -webkit-transform-origin: 0% 0%;
  -moz-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  -o-transform-origin: 0% 0%;
  transform-origin: 0% 0%;
}

/* line 93, ../../app/styles/style.scss */
#eawase .top img.charactors {
  width: 400.32px;
  height: 248.64px;
  position: absolute;
  bottom: 0;
  left: 11.52px;
  -webkit-transform-origin: 0% 100%;
  -moz-transform-origin: 0% 100%;
  -ms-transform-origin: 0% 100%;
  -o-transform-origin: 0% 100%;
  transform-origin: 0% 100%;
}

/* line 106, ../../app/styles/style.scss */
#eawase .top .suspend {
  width: 253.44px;
  height: 445.44px;
  position: absolute;
  right: 21.12px;
  top: 0;
  -webkit-transform-origin: 100% 0%;
  -moz-transform-origin: 100% 0%;
  -ms-transform-origin: 100% 0%;
  -o-transform-origin: 100% 0%;
  transform-origin: 100% 0%;
}

/* line 119, ../../app/styles/style.scss */
#eawase .top .suspend > img {
  position: absolute;
  width: 253.44px;
  height: 445.44px;
}

/* line 125, ../../app/styles/style.scss */
#eawase .top .suspend .description {
  position: relative;
  left: 9.6px;
  top: 43.2px;
  width: 234.24px;
  height: 94.08px;
}

/* line 133, ../../app/styles/style.scss */
#eawase .top .suspend .description img {
  width: 234.24px;
  height: 94.08px;
}

/* line 138, ../../app/styles/style.scss */
#eawase .top .suspend .mode {
  width: 234.24px;
  height: 240px;
  position: relative;
  left: 9.6px;
  top: 98.88px;
}

/* line 146, ../../app/styles/style.scss */
#eawase .top .suspend .mode img {
  width: 234.24px;
  height: 64.32px;
}

/* line 151, ../../app/styles/style.scss */
#eawase .top .suspend .mode a.btn {
  display: block;
  width: 205.44px;
  height: 73.92px;
  margin-left: auto;
  margin-right: auto;
}

/* line 159, ../../app/styles/style.scss */
#eawase .top .suspend .mode a.btn.easy {
  position: relative;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -moz-tap-highlight-color: rgba(255, 255, 255, 0);
  -ms-tap-highlight-color: rgba(255, 255, 255, 0);
  -o-tap-highlight-color: rgba(255, 255, 255, 0);
  tap-highlight-color: rgba(255, 255, 255, 0);
}

/* line 168, ../../app/styles/style.scss */
#eawase .top .suspend .mode a.btn.easy img {
  position: absolute;
  width: 205.44px;
  height: 73.92px;
}

/* line 174, ../../app/styles/style.scss */
#eawase .top .suspend .mode a.btn.easy:hover img.off {
  display: none;
}

/* line 178, ../../app/styles/style.scss */
#eawase .top .suspend .mode a.btn.hard {
  position: relative;
  top: 12.48px;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -moz-tap-highlight-color: rgba(255, 255, 255, 0);
  -ms-tap-highlight-color: rgba(255, 255, 255, 0);
  -o-tap-highlight-color: rgba(255, 255, 255, 0);
  tap-highlight-color: rgba(255, 255, 255, 0);
}

/* line 188, ../../app/styles/style.scss */
#eawase .top .suspend .mode a.btn.hard img {
  position: absolute;
  width: 205.44px;
  height: 73.92px;
}

/* line 194, ../../app/styles/style.scss */
#eawase .top .suspend .mode a.btn.hard:hover img.off {
  display: none;
}

/************************************************************************************
  GAME
*************************************************************************************/
/* line 202, ../../app/styles/style.scss */
#eawase .game {
  width: 100%;
  height: 100%;
}

/* line 207, ../../app/styles/style.scss */
#eawase .game .header-container {
  width: 720px;
  height: 149.76px;
  position: relative;
  top: 0;
  left: 0;
  -webkit-transform-origin: 0% 0%;
  -moz-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  -o-transform-origin: 0% 0%;
  transform-origin: 0% 0%;
}

/* line 220, ../../app/styles/style.scss */
#eawase .game .header {
  display: block;
  width: 679.68px;
  height: 149.76px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  top: 0;
  -webkit-transform-origin: 0% 0%;
  -moz-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  -o-transform-origin: 0% 0%;
  transform-origin: 0% 0%;
}

/* line 235, ../../app/styles/style.scss */
#eawase .game .header .header-bg {
  position: absolute;
  width: 679.68px;
  height: 149.76px;
}

/* line 241, ../../app/styles/style.scss */
#eawase .game .header .chara {
  position: absolute;
  width: 226.56px;
  height: 118.04px;
  top: 0;
  left: 243.84px;
}

/* line 250, ../../app/styles/style.scss */
#eawase .game .header a.back,
#eawase .game .header a.back div.back {
  display: inline-block;
  width: 128.64px;
  height: 30.72px;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -moz-tap-highlight-color: rgba(255, 255, 255, 0);
  -ms-tap-highlight-color: rgba(255, 255, 255, 0);
  -o-tap-highlight-color: rgba(255, 255, 255, 0);
  tap-highlight-color: rgba(255, 255, 255, 0);
}

/* line 261, ../../app/styles/style.scss */
#eawase .game .header a.back {
  position: absolute;
  top: 119.04px;
  left: 32.64px;
}

/* line 267, ../../app/styles/style.scss */
#eawase .game .header a.back img {
  position: absolute;
  width: 128.64px;
  height: 30.72px;
}

/* line 273, ../../app/styles/style.scss */
#eawase .game .header a.back:hover img.off {
  display: none;
}

/* line 277, ../../app/styles/style.scss */
#eawase .game .header time {
  position: absolute;
  top: 72.96px;
  right: 13.44px;
  height: 34.56px;
}

/* line 284, ../../app/styles/style.scss */
#eawase .game .header time span {
  display: inline-block;
  width: 46.08px;
  height: 34.56px;
}

/* line 290, ../../app/styles/style.scss */
#eawase .game .header time span.hour {
  position: relative;
  top: 0;
  left: 0;
}

/* line 296, ../../app/styles/style.scss */
#eawase .game .header time span.minute {
  position: relative;
  top: 0;
  left: 2.88px;
}

/* line 302, ../../app/styles/style.scss */
#eawase .game .header time span img {
  width: 21.12px;
  height: 35.52px;
}

/* line 307, ../../app/styles/style.scss */
#eawase .game .header time span img.dig2 {
  position: absolute;
}

/* line 311, ../../app/styles/style.scss */
#eawase .game .header time span img.dig1 {
  position: absolute;
  left: 22.08px;
}

/* line 316, ../../app/styles/style.scss */
#eawase .game .game-table {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 720px;
  padding-left: 1.92px;
  -webkit-transform-origin: 0% 100%;
  -moz-transform-origin: 0% 100%;
  -ms-transform-origin: 0% 100%;
  -o-transform-origin: 0% 100%;
  transform-origin: 0% 100%;
}

/* line 329, ../../app/styles/style.scss */
#eawase .game .game-table .size8 {
  position: relative;
  width: 493.44px;
  height: 304.32px;
  margin-bottom: 19.2px;
  margin-left: auto;
  margin-right: auto;
}

/* line 338, ../../app/styles/style.scss */
#eawase .game .game-table .size16 {
  position: relative;
  width: 681.6px;
  height: 262.08px;
  margin-bottom: 38.4px;
  margin-left: auto;
  margin-right: auto;
}

/* line 347, ../../app/styles/style.scss */
#eawase .game .game-table div .card {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  -o-transform-style: flat;
  transform-style: preserve-3d;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}

/* line 360, ../../app/styles/style.scss */
#eawase .game .game-table div .card.clear {
  -webkit-transform: none !important;
  -moz-transform: none !important;
  -ms-transform: none !important;
  -o-transform: none !important;
  transform: none !important;
}

/* line 369, ../../app/styles/style.scss */
#eawase .game .game-table .size8 .card,
#eawase .game .game-table .size16 .card {
  position: relative;
  /* opera needs */
  top: 0;
  left: 0;
  display: inline-block;
}

/* specific measures of lack of drawing for opera */
/* line 377, ../../app/styles/style.scss */
#eawase .game .game-table .size8 .surplus {
  width: 100%;
  height: 100%;
}

/* line 382, ../../app/styles/style.scss */
#eawase .game .game-table .size8 .card {
  width: 100.8px;
  height: 150.72px;
  margin-left: 30.72px;
  margin-right: -0.96px;
}

/* line 389, ../../app/styles/style.scss */
#eawase .game .game-table .size8 .card img {
  width: 100.8px;
  height: 150.72px;
}

/* line 394, ../../app/styles/style.scss */
#eawase .game .game-table .size16 .card {
  width: 84px;
  height: 124.8px;
  margin-left: 1px;
  margin-bottom: 0;
}

/* line 401, ../../app/styles/style.scss */
#eawase .game .game-table .size16 .card img {
  width: 84px;
  height: 124.8px;
}

/* line 407, ../../app/styles/style.scss */
#eawase .game .game-table .size8 .card.head,
#eawase .game .game-table .size16 .card.head {
  margin-left: 0;
}

/* line 411, ../../app/styles/style.scss */
#eawase .game .game-table .card img {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  /*opera does not support related to transform rotation */
  position: absolute;
  top: 0;
  left: 0;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -moz-tap-highlight-color: rgba(255, 255, 255, 0);
  -ms-tap-highlight-color: rgba(255, 255, 255, 0);
  -o-tap-highlight-color: rgba(255, 255, 255, 0);
  tap-highlight-color: rgba(255, 255, 255, 0);
}

/* line 425, ../../app/styles/style.scss */
#eawase .game .game-table .card img:hover {
  cursor: pointer;
}

/* line 429, ../../app/styles/style.scss */
#eawase .game .game-table .card img.back {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  /*opera does not support related to transform rotation */
  transform: rotateY(180deg);
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  display: none;
}
#eawase .game .game-table .card img.back:not(:target) {
  z-index: 0 !important;
  /* IE9 */
}
/* line 443, ../../app/styles/style.scss */
#eawase .game .game-table .card img.back.clear {
  -webkit-backface-visibility: visible;
  -moz-backface-visibility: visible;
  -ms-backface-visibility: visible;
  -o-backface-visibility: visible;
  backface-visibility: visible;
  -webkit-transform: none !important;
  -moz-transform: none !important;
  -ms-transform: none !important;
  -o-transform: none !important;
  transform: none !important;
}

/* line 456, ../../app/styles/style.scss */
#eawase .game .game-table .card img.front {
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}

/* line 464, ../../app/styles/style.scss */
#eawase .game .game-table div.star {
  position: absolute;
  top: 0;
  left: 0;
}

/* line 470, ../../app/styles/style.scss */
#eawase .game .game-table img.star {
  position: absolute;
  width: 46.08px;
  height: 46.08px;
  margin-left: -23.04px;
  margin-top: -23.04px;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}

/************************************************************************************
  WIDGETS
*************************************************************************************/
/* line 492, ../../app/styles/style.scss */
#eawase .game .size8 .signal.start {
  width: 280.32px;
  height: 72.96px;
  display: block;
  position: relative;
  margin-top: -211.2px;
  margin-left: auto;
  margin-right: auto;
  opacity: 0;
  opacity: 1\9;
  /* IE8 */
}

/* line 504, ../../app/styles/style.scss */
#eawase .game .size8 .signal.start:not(:target) {
  opacity: 1\9;
  /* IE9 */
}

/* line 508, ../../app/styles/style.scss */
#eawase .game .size16 .signal.start {
  width: 280.32px;
  height: 72.96px;
  display: block;
  position: relative;
  margin-top: -182.4px;
  margin-left: auto;
  margin-right: auto;
  opacity: 0;
  opacity: 1\9;
  /* IE8 */
}

/* line 520, ../../app/styles/style.scss */
#eawase .game .size16 .signal.start:not(:target) {
  opacity: 1\9;
  /* IE9 */
}

/* line 524, ../../app/styles/style.scss */
#eawase .game .back.bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 720px;
  height: 480px;
  -webkit-transform-origin: 0% 0%;
  -moz-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  -o-transform-origin: 0% 0%;
  transform-origin: 0% 0%;
}

/* line 537, ../../app/styles/style.scss */
#eawase .game .back.bg > img {
  position: absolute;
  width: 720px;
  height: 480px;
}

/* line 543, ../../app/styles/style.scss */
#eawase .game .back .message {
  width: 412.8px;
  height: 212.16px;
  position: relative;
  top: 48%;
  margin-top: -29.76px;
  margin-left: auto;
  margin-right: auto;
}

/* line 553, ../../app/styles/style.scss */
#eawase .game .back .message > img {
  position: absolute;
  width: 412.8px;
  height: 212.16px;
}

/* line 559, ../../app/styles/style.scss */
#eawase .game .back .yes {
  width: 145.92px;
  height: 73.92px;
  position: relative;
  top: 43.2%;
  left: 48px;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -moz-tap-highlight-color: rgba(255, 255, 255, 0);
  -ms-tap-highlight-color: rgba(255, 255, 255, 0);
  -o-tap-highlight-color: rgba(255, 255, 255, 0);
  tap-highlight-color: rgba(255, 255, 255, 0);
}

/* line 575, ../../app/styles/style.scss */
#eawase .game .back .yes img {
  position: absolute;
  width: 145.92px;
  height: 73.92px;
}

/* line 581, ../../app/styles/style.scss */
#eawase .game .back .yes:hover img.off {
  display: none;
}

/* line 585, ../../app/styles/style.scss */
#eawase .game .back .no {
  width: 145.92px;
  height: 73.92px;
  position: relative;
  top: 43.2%;
  left: 67.2px;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -moz-tap-highlight-color: rgba(255, 255, 255, 0);
  -ms-tap-highlight-color: rgba(255, 255, 255, 0);
  -o-tap-highlight-color: rgba(255, 255, 255, 0);
  tap-highlight-color: rgba(255, 255, 255, 0);
}

/* line 601, ../../app/styles/style.scss */
#eawase .game .back .no img {
  position: absolute;
  width: 145.92px;
  height: 73.92px;
}

/* line 607, ../../app/styles/style.scss */
#eawase .game .back .no:hover img.off {
  display: none;
}

/* line 611, ../../app/styles/style.scss */
#eawase .game .retry.bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 720px;
  height: 480px;
  -webkit-transform-origin: 0% 0%;
  -moz-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  -o-transform-origin: 0% 0%;
  transform-origin: 0% 0%;
}

/* line 624, ../../app/styles/style.scss */
#eawase .game .retry.bg > img {
  position: absolute;
  width: 720px;
  height: 480px;
}

/* line 630, ../../app/styles/style.scss */
#eawase .game .retry .message {
  width: 412.8px;
  height: 309.12px;
  position: relative;
  top: 48%;
  margin-top: -74.88px;
  margin-left: auto;
  margin-right: auto;
}

/* line 640, ../../app/styles/style.scss */
#eawase .game .retry .message > img {
  width: 412.8px;
  height: 309.12px;
  position: absolute;
}

/* line 646, ../../app/styles/style.scss */
#eawase .game .retry .message time {
  position: relative;
  top: 159.36px;
  top: 161.28px \9;
  /* IE8 */
  left: 237.12px;
}

/* line 653, ../../app/styles/style.scss */
#eawase .game .retry .message time:not(:target) {
  top: 158.8px \9;
  /* IE9 */
}

@-moz-document url-prefix() {
  /* line 658, ../../app/styles/style.scss */
  #eawase .game .retry .message time {
    top: 172.8px;
  }
}

/* line 663, ../../app/styles/style.scss */
#eawase .game .retry .message time .hour {
  width: 42.24px;
  position: relative;
  top: 0;
}

/* line 669, ../../app/styles/style.scss */
#eawase .game .retry .message time .minute {
  width: 42.24px;
  position: relative;
  top: 0;
  left: 49.92px;
}

/* line 677, ../../app/styles/style.scss */
#eawase .game .retry .message time .hour img,
#eawase .game .retry .message time .minute img {
  position: absolute;
  top: 0;
  left: 0;
  width: 21.12px;
  height: 35.52px;
}

/* line 686, ../../app/styles/style.scss */
#eawase .game .retry .message time .hour img.dig2,
#eawase .game .retry .message time .minute img.dig2 {
  position: absolute;
  top: 0;
  left: 0;
}

/* line 693, ../../app/styles/style.scss */
#eawase .game .retry .message time .hour img.dig1,
#eawase .game .retry .message time .minute img.dig1 {
  position: absolute;
  top: 0;
  left: 19.2px;
}

/* line 700, ../../app/styles/style.scss */
#eawase .game .retry .message .retry,
#eawase .game .retry .message .back {
  width: 145.92px;
  height: 83.52px;
  position: absolute;
  top: 196.8px;
  left: 50%;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
  z-index: 100;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -moz-tap-highlight-color: rgba(255, 255, 255, 0);
  -ms-tap-highlight-color: rgba(255, 255, 255, 0);
  -o-tap-highlight-color: rgba(255, 255, 255, 0);
  tap-highlight-color: rgba(255, 255, 255, 0);
}

/* line 717, ../../app/styles/style.scss */
#eawase .game .retry .message .retry {
  margin-left: -162.24px;
}

/* line 722, ../../app/styles/style.scss */
#eawase .game .retry .message .retry > img,
#eawase .game .retry .message .back > img {
  position: absolute;
}

/* line 726, ../../app/styles/style.scss */
#eawase .game .retry .message .back {
  margin-left: 14.4px;
}

/* line 731, ../../app/styles/style.scss */
#eawase .game .retry .message .retry img,
#eawase .game .retry .message .back img {
  width: 145.92px;
  height: 83.52px;
  z-index: 100;
}

/* line 738, ../../app/styles/style.scss */
#eawase .game .retry .message .retry:hover img.off,
#eawase .game .retry .message .back:hover img.off {
  display: none;
}

/************************************************************************************
  IE6,7 HACK
*************************************************************************************/
/* ie7 hack */
/* line 748, ../../app/styles/style.scss */
*:first-child + html #eawase-container > img {
  position: absolute;
}

/* line 752, ../../app/styles/style.scss */
*:first-child + html #eawase .top .suspend .description {
  position: absolute;
}

/* line 756, ../../app/styles/style.scss */
*:first-child + html #eawase .top .suspend .mode {
  position: absolute;
  top: 194.88px;
}

/* line 761, ../../app/styles/style.scss */
*:first-child + html #eawase .game .game-table .size8 {
  width: 499.2px;
}

/* line 766, ../../app/styles/style.scss */
*:first-child + html #eawase .game .game-table .size8 .card,
*:first-child + html #eawase .game .game-table .size16 .card {
  float: left;
}

/* line 770, ../../app/styles/style.scss */
*:first-child + html #eawase .game .retry .message {
  position: absolute;
  left: 50%;
  margin-left: -206.4px;
}

/* line 776, ../../app/styles/style.scss */
*:first-child + html #eawase .game .retry .message time {
  position: absolute;
}

/* line 780, ../../app/styles/style.scss */
*:first-child + #eawase .game .retry .message time .hour {
  width: 42.24px;
  position: relative;
  top: -11.52px;
}

/* line 786, ../../app/styles/style.scss */
*:first-child + #eawase .game .retry .message time .minute {
  width: 42.24px;
  position: relative;
  top: -11.52px;
  left: 49.92px;
}

/* line 794, ../../app/styles/style.scss */
*:first-child + html #eawase .game .retry .message .retry img,
*:first-child + html #eawase .game .retry .message .back img {
  position: absolute;
}

/* line 798, ../../app/styles/style.scss */
*:first-child + html #eawase .game .back .message {
  position: absolute;
  left: 50%;
  margin-left: -206.4px;
}

/* line 804, ../../app/styles/style.scss */
*:first-child + html #eawase .game .size8 .signal.start {
  top: -201.6px;
  margin-top: 0;
}

/* line 809, ../../app/styles/style.scss */
*:first-child + html #eawase .game .size16 .signal.start {
  top: -201.6px;
  margin-top: 19.2px;
}

/* line 814, ../../app/styles/style.scss */
*:first-child + html #eawase .game .back .no {
  position: absolute;
  left: 220.8px;
}

/* ie6 hack */
/* line 821, ../../app/styles/style.scss */
#eawase {
  _position: absolute;
  _top: 0;
  _left: 0;
}

/* line 827, ../../app/styles/style.scss */
#eawase-container > img {
  _position: absolute;
}

/* line 831, ../../app/styles/style.scss */
#eawase .top .suspend .description {
  _position: absolute;
}

/* line 835, ../../app/styles/style.scss */
#eawase .top .suspend .mode {
  _position: absolute;
  _top: 194.88px;
}

/* line 840, ../../app/styles/style.scss */
#eawase .game .game-table .size8 {
  _width: 499.2px;
}

/* line 845, ../../app/styles/style.scss */
#eawase .game .game-table .size8 .card,
#eawase .game .game-table .size16 .card {
  _float: left;
}

/* line 849, ../../app/styles/style.scss */
#eawase .game .retry .message {
  _position: absolute;
  _left: 50%;
  _margin-left: -206.4px;
}

/* line 855, ../../app/styles/style.scss */
#eawase .game .retry .message time {
  _position: absolute;
}

/* line 859, ../../app/styles/style.scss */
#eawase .game .retry .message time .hour {
  _top: -11.52px;
}

/* line 863, ../../app/styles/style.scss */
#eawase .game .retry .message time .minute {
  _top: -11.52px;
}

/* line 868, ../../app/styles/style.scss */
#eawase .game .retry .message .retry img,
#eawase .game .retry .message .back img {
  _position: absolute;
}

/* line 872, ../../app/styles/style.scss */
#eawase .game .back .message {
  _position: absolute;
  _left: 50%;
  _margin-left: -206.4px;
}

/* line 878, ../../app/styles/style.scss */
#eawase .game .size8 .signal.start {
  _position: absolute;
  _top: 105.6px;
  _left: 50%;
  _margin-left: -140.16px;
  _margin-top: 0;
}

/* line 890, ../../app/styles/style.scss */
#eawase .game .back .no {
  _position: absolute;
  _left: 220.8px;
}

/* line 895, ../../app/styles/style.scss */
#eawase .game .back .yes {
  _position: absolute;
}

/************************************************************************************
  CLEARFIX
*************************************************************************************/
/* line 902, ../../app/styles/style.scss */
#eawase .clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

/* line 903, ../../app/styles/style.scss */
#eawase .clearfix {
  display: inline-block;
}

/* line 904, ../../app/styles/style.scss */
#eawase .clearfix {
  display: block;
  zoom: 1;
}
